﻿.menuBg
{
	position: relative;
	float: left;
	height: 21px;
	width: 600px;
	top: 76px;
	left: 59px;
	background-image: url(../../images/menu/menuBg.jpg); 
	background-repeat: repeat-x;
}
.menu
{	
	font-family: Arial;
	font-size: 9pt;		
	position: absolute;
	top: 0px;
	height: 21px;	
	width: 530px;
	left: 10px;
}

.menu a
{	
	position: relative;
	color: #4EDDF5;	
	_font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	height: 21px;
	width: 100%;
	text-align: center;	
	
}
.menu a:hover
{
	color: #004983;		
}
.menu a:visited
{
	text-align: center;	
}

.menuTitle
{
	position: relative;
	width: auto;
	left: 0px;	
	z-index: 1;
	margin: 0;
}

.menuImage
{
	position: absolute;	
	height: 21px;
	width: 0px;
	border: none;
	margin-top: -19px;
}
.menuDel
{
	position: relative;	
	float: right;
	height: 21px;
	width: 1px;
	border: none;
	margin-top: -19px;
}

.dynamicMenu
{
	margin: 2px;
	
}
.dynamicMenuItem a
{
	width: 100%;
	height: 100%;
	display: block;
	background-color: #4EDDF5;
	color: #004983;
	text-decoration: none;
	_font-size: 12px;
	padding-left: 2px;
	padding-right: 2px;
}
.dynamicMenuItem a:hover
{
	background-color: #004983;
	color: #4EDDF5;
}
.dynamicMenuItem a:visited
{
}


